body {
    background-image: url(/img/2c.jpg);
    text-align: center;
    color: rgb(41, 135, 151);
    text-shadow: 1px 1px 0 white;
    display: grid;
    place-items: center;
    height: 100vh;
}

h1 {
    color: rosybrown;
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    margin-top: -30px;
    margin-bottom: -30;
}

button {
    background-color: rebeccapurple;
    border: none;
    color: white;
    font-size: 15px;
    padding: .5rem;
    border-radius: 10px;
    position: fixed;
    top: 10px;
    right: 10px;
}

a {
    text-decoration: none;
    color: white;
}

.grid {
    width: 540px;
    height: 540px;
    border: solid black 1px;
    display: flex;
    flex-wrap: wrap;
    background-image: url(img/space.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -35px;
}

.grid div {
    width: 35px;
    height: 35px;
}

.invader {
    /* background-image: url(img/invader2.png); */
    background-image: url(img/ufo1m3.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.shooter {
    background-image: url(img/home.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.laser {
    background-image: url(img/shot.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.boom {
    background-image: url(img/boom.png);
    background-repeat: no-repeat;
    background-size: cover;
}